Bug 192677 - multilib -devel conflicts for gnome-vfs2
multilib -devel conflicts for gnome-vfs2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 13:55 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 18:34:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 13:55:10 EDT
The package contains conflicting -devel packages for multilib arches.

gnome-vfs2-devel-2.15.1-1.i386.rpm
Preparing...                ##################################################
        file /usr/share/gtk-doc/html/gnome-vfs-2.0/about.html from install of gn
ome-vfs2-devel-2.15.1-1 conflicts with file from package gnome-vfs2-devel-2.15.1
-1
        file /usr/share/gtk-doc/html/gnome-vfs-2.0/gnome-vfs-2.0.devhelp from in
stall of gnome-vfs2-devel-2.15.1-1 conflicts with file from package gnome-vfs2-d
evel-2.15.1-1
(... etc, for all gtk-doc generated docs)
Comment 1 Matthias Clasen 2006-07-27 18:34:57 EDT
Should be fixed in 2.15.3-7

Note You need to log in before you can comment on or make changes to this bug.